www.7671.net > ps打开文件不兼容版本

ps打开文件不兼容版本

你确定你打开的就是原来那个,而不是拷贝的副本?一般常见的原因是:1.高版本做出来的psd有时候低版本不兼容.2.你电脑的配置较低,在最后ctrl+s保存的时候,程序开始把内存的东西写入硬盘,在这个过程中计算机配置低或允许卡,而你却没有等它完全保存就已经关闭,等你下一次想打开的时候就会出错,前功尽弃

遇到这种情况了,一个简单的解决办法,把PS关闭,在文件上点右键,选择打开方式为PS就可以了.

要修复需满足以下几个条件:正常的时候你在自己的电脑上打开过 对他进行编辑过 PS版本最好是CS6以上(以下成功率不高) 如果满足以上几点,修复方法如下:打开PS软件 找到左上角的文件选项 打开后选择打开过的项目(或者打开) 选择你所损坏的那个PSD文件 如果打开,那就修复成功 如果失败,修复不了了

有一些软件,高版本的可以兼容低版本制作的文件,但低版本的不能兼容高版本制作的文件.你用原来做时用的软件版本就可以打开.如果仍然打不开,就是你保存的文件有缺损.

楼上是对的,另有个办法不知道行不行:你把文件转成TIFF格式,看打开不,如果可以,再转成PSD,之后有可能打开,开了,就找快照来修复.

我也遇到过同样问题,可能是文件太大,计算机性能不够,只能重新做

Photoshop的文件打不开,提示“无法完成请求,文件与这个版本的不兼容”,ps上出现这样的问题说明ps的版本太低了,需要安装更新版本的ps,具体的操作步骤如下:1、首先,在电脑上找到ps的安装启动文件的路径,然后双击其中的安装包程序,开始进入ps安装:2、出现新的对话框之后直接选择忽略:3、然后,安装程序就就会开始进行初始化:4、安装程序初始化完成之后,ps软件就会自动开始安装了.安装的进度会显示在窗口上:5、等待软件安装完成之后就可以正常使用ps软件了,就不会出现无法完成请求,文件与这个版本的不兼容的错误了:

不兼容的话要么是你系统的问题,要么是你打开的文件的问题,

不兼容有很多情况,一般是文件格式不兼容.可以格式工厂等软件将图片文件转换为Photoshop软件兼容的格式,在用Photoshop软件打开编辑就OK啦!

是PS版本不同的不兼容 还是和其他软件不兼容的问题啊如果是版本不同的话,一般都是向下兼容 高版本打开低版本的 其他软件的话可以跟AI CDR 互导 一般没什么问题 注意图层就可以了

友情链接:mydy.net | dzrs.net | snrg.net | nnpc.net | zmqs.net | 网站地图

All rights reserved Powered by www.7671.net

copyright ©right 2010-2021。
www.7671.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com